.folder-placeholder {
  max-width: 900px;
  margin: 0 auto;
  padding-top: 1em;
}

.folder-placeholder img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 2rem;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}


.folder-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 1.5rem;
  max-width: 1100px;
  margin: 0 auto;
}

.folder-grid img {
  width: 100%;
  height: auto;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}